Subject: Trainer Candidate - charvi gupta
From: charvi gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Apr 2021 12:06:22 -0400

| | Tech Support Test

Name | charvi gupta
E-mail | [email-masked]
Phone Number | (+91) 9711173867
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dilshad garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | business analyst | 30 april 2021 | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 12-15 days
Please briefly describe your work experience specifically in training? | I have been working as a business trainee then promoted as a business analyst in HCL for more than two and half years, I have been working with my clients financially in L1 and L2 queue, I have done work as business trainee in LI queue after promoted as business analyst  in L2 queue, i need to provide training to new employees personally and professionally help them in grooming themselves. need to train them about all the criteria and function of doing work and how to deal with the clients.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | the most difficult situation i have ever faced is after just got promotion my team leader told me after one month that i need to train and work with new employees in L1 queue which is very new for me to train someone as i need to know their nature and interest like everything about them because it is my first job, but somehow i trained them successfully in the field of work , dealing, moulding their attitude and taught them how to work with other members. so i found that it is necessary to know your team members properly before going to train them as it help us more to train them better and in a different way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me the difference between good and great customer service is that good service means when you provide all the reliable solution to your customers when they need but great customer service is when you regularly check with your customer about their query and their need if they have any problems and provide them well verse solutions as customer is a good will for any firm or management.
What according to you makes you a good candidate for this position? | according to me a good candidate for this position is someone who must be a good listener first and good speaker and motivator who know how to handle the team at their worst and at their good times, who is willing to deal with personal and professional problem as every employee is an asset for the firm and equally important for the team also, who is someone who knows how to keep together a team and make their performance effective and keep them happy as they need to give their best.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |